* {
	margin: 0;
	padding: 0;
	border: solid black 0px;
}

body {
	padding: 2%;
	background: #eee;
	color: black;
}

h1, h2 {
	margin-bottom: 1ex;
}

ul, dd, p, pre {
	margin-bottom: 1em;
}

h1 {
	float: left;
	padding-right: 1em;
}

h2 {
	padding: 0.5ex;
	background: #ddd;
}

ul {
	padding-left: 1em;
}

dd {
	margin-left: 2em;
}

a:link {
	color: #00c;
}

a:visited {
	color: #333;
}

.center	{
	text-align: center;
}

.right {
	text-align: right;
}

#header {
	background: #ddd;
	margin-bottom: 1em;
	padding: 1ex;
}

p#subtitle {
	margin-bottom: 0;
}

#main {
	clear: both;
}

#sidebar {
	float: left;
	width: 18%;
	padding: 1ex;
	background: #ddd;
	border: solid black 0px;
}

#text {
	margin-left: 22%;
}

#footer {
	clear: both;
	padding: 1ex;
	background: #ddd;
	text-align: center;
}
